/* slideshow */

#slideshow {
	height: 393px;
	padding-top: 32px;
	z-index: 5;
	width: 980px;
	position: relative;
	margin: 0 auto;
	background: #feb756;
}
#slideshow .slides {
	overflow: hidden;
	z-index: 1;
	position: relative;
	margin: 0 auto;
	height: 324px;
	width: 884px;
	border: 8px solid #FFF;
}
#slideshow .slideNav {
	position: absolute;
	bottom: 16px;
	left: 0;
	width: 980px;
	z-index: 20;
	text-align: center;
}
#slideshow .slideNav a {
	height: 16px;
	width: 16px;
	margin-right: 3px;
	text-indent: -9999px;
	background: url(../img/dot.png) no-repeat;
	display: inline-block;
}
#slideshow .slideNav a.activeSlide {
	background: url(../img/dot-filled.png) no-repeat;
}
#slideshow .ribbon {
	position: absolute;
	top: 26px;
	left: 36px;
	z-index: 10;
}
/* bottom info */

#bottom {
	width: 100%;
	background: #aaaaaa;
	border-top: 7px solid #ccc;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#bottom_info {
	width: 980px;
	margin: 0 auto;
	overflow: auto;
	padding: 20px 0;
	color: #000;
	overflow: hidden;
}
#bottom_info .box {
	width: 185px;
	padding: 0 30px;
	float: left;
}
#bottom_info .box:last-child {
	margin-right: 0;
}
#bottom_info h3 {
	color: #fff;
	font-size: 1.333em;
	margin-bottom: 1.5em;
	font-weight: normal;
	font-family: 'Flareserif821LtBTBold', Arial, Helvetica, sans-serif;
}
#bottom_info p, #bottom_info ul {
	margin-bottom: 1em;
	list-style: none;
}
#bottom_info a {
	color: #000;
	text-decoration: none;
}
#bottom_info a:hover {
	text-decoration: underline;
}
#bottom_info li {
	padding-left: 20px;
	background: url(../img/bullet-arrow.png) 10px 50% no-repeat;
	margin-bottom: 4px;
}
#bottom_info .icons li {
	background: url(../img/icon-twitter.png) 0px 50% no-repeat;
	height: 16px;
	margin-bottom: 6px;
}
#bottom_info .icons li.facebook {
	background-image: url(../img/icon-facebook.png);
}
#bottom_info .icons li.rss {
	background-image: url(../img/icon-rss.png);
}
#bottom_info .box *:last-child {
	margin-bottom: 0;
}
/* editor enabled box */

.editor {
	overflow: auto;
}
.editor:last-child {
	margin-bottom: 0;
}
.editor h1, .editor h2, .editor h3, .editor h4, .editor h5, .editor h6 {
	font-weight: bold;
	font-size: 2.5em;
	padding-bottom: .5em;
	color: #000000;
	font-weight: normal;
	font-family: 'Flareserif821LtBTBold', Arial, Helvetica, sans-serif;
}
.editor h1 {
	font-size: 2em;
	margin: 0.67em 0;
}
.editor h2 {
	font-size: 1.5em;
	margin: 0.83em 0;
}
.editor h3 {
	font-size: 1.17em;
	margin: 1em 0;
}
.editor h4 {
	font-size: 1em;
	margin: 1.33em 0;
}
.editor h5 {
	font-size: 0.83em;
	margin: 1.67em 0;
}
.editor h6 {
	font-size: 0.75em;
	margin: 2.33em 0;
}
.editor a {
	color: #008357;
}
.editor a:hover {
	color: #333333;
}
.editor p {
	padding-bottom: 1em;
}
.editor ul, .editor ol {
	padding-bottom: .5em;
}
.editor li {
	margin-bottom: .5em;
	padding-left: 2em;/*background:url(../img/bullet.jpg) no-repeat 8px 50%;
	list-style:none;*/
}
/*.editor > *:last-child, .editor > form > *:last-child {
	padding-bottom:0;
}*/

.editor .error, .editor label em {
	color: #F00;
}
.editor .success {
	color: #090;
}
.editor input.txt {
	width: 250px;
	padding: 3px;
	border: 1px solid #ccc;
	margin-top: .5em;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1em;
}
.editor textarea {
	width: 350px;
	height: 200px;
	padding: 3px;
	border: 1px solid #ccc;
	margin-top: .5em;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1em;
	overflow: auto;
}
/* form button */

form .btn {
	padding: 5px 20px;
	color: #000;
	border: 1px solid #999;
	border-radius: 5px;
	background: url(../img/btn-bg.png) repeat-x #c5c5c5;
}
/* latest property */

.latest_property {
	border: 15px solid #3c3b3b;
	border-radius: 8px;
	padding: 15px;
	position: relative;
	overflow: auto;
	width: 615px;
	font-size: 0.917em;
	color: #000;
	background: #f9f9f9;
}
.latest_property .left {
	width: 210px;
	margin-right: 20px;
	float: left;
}
.latest_property p {
	margin-bottom: 1em;
}
.latest_property .left img {
	display: block;
	border: 3px solid #FFF;
	border-radius: 1px;
	box-shadow: 0px 0px 2px #333333;
	margin-bottom: 10px;
}
.latest_property .left .more {
	text-align: right;
	text-transform: uppercase;
	font-weight: bold;
}
.latest_property .left .more a {
	color: #000;
	text-decoration: none;
}
.latest_property .left .more a:hover {
	text-decoration: underline;
}
.latest_property .right {
	width: 385px;
	float: left;
	padding-bottom: 120px;
}
.latest_property .right h3 {
	font-size: 1.455em;
	color: #999;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: normal;
	padding-bottom: .5em;
}
.latest_property .icon-beds {
	padding-left: 20px;
	background: url(../img/icon-bed.png) no-repeat 0 0;
}
.latest_property .icon-shower {
	padding-left: 20px;
	background: url(../img/icon-shower.png) no-repeat 0 0;
}
.latest_property .icon-car {
	padding-left: 20px;
	background: url(../img/icon-car.png) no-repeat 0 0;
}
.latest_property .price {
	font-weight: bold;
	color: #999;
	font-size: 1.091em;
}
.latest_property .agent {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 400px;
	height: 140px;
	color: #747679;
	font-size: 1.091em;
	line-height: 1.5em;
}
.latest_property .agent p {
	position: absolute;
	bottom: 15px;
	;
	left: 0;
}
.latest_property .agent a {
	color: #747679;
	text-decoration: none;
}
.latest_property .agent a:hover {
	text-decoration: underline;
}
.latest_property .agent img {
	position: absolute;
	right: 0;
	bottom: 0;
}
.latest_property .ribbon {
	position: absolute;
	top: 0;
	right: 0;
}
/* property list */

#properties .property {
	background: #f9f9f9;
	padding: 10px;
	overflow: auto;
	border: 2px solid #3C3B3B;
	border-radius:8px;
	margin-bottom: 10px;
	position: relative;
	float: left;
	width: 96%;
}
#properties .property img {
	float: left;
	border: 1px solid #333;
	margin-right: 10px;
}
#properties .property h3 {
	font-size: 1.2em;
	margin-bottom: 0.25em;
}
#properties .property p {
	margin-bottom: 0.25em;
}
#properties .property .address {
	font-style: italic;
}
#properties .property a {
	color: #333;
}
#properties .property a:hover {
	color: #999;
}
#properties .property .ribbon {
	position: absolute;
	top: 0;
	right: 0;
	border:0;
	margin:0;
}
#properties { width:100%; overflow:hidden; }
/* View Property */

.view_property {
	border: 15px solid #3c3b3b;
	border-radius: 8px;
	padding: 15px;
	position: relative;
	overflow: auto;
	width: 615px;
	font-size: 0.917em;
	color: #000;
	background: #f9f9f9;
}
.view_property p {
	margin-bottom: 1em;
}
.view_property .jcarousel-container {
	position:relative;
	width:555px;
	overflow:hidden;
	padding:0 30px;
}
.view_property .jcarousel-clip {
	position:relative;
	width:100%;
	overflow:hidden;
	height:	75px;
}
.view_property .jcarousel-prev-horizontal {
    background: url("../img/prev-horizontal.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 32px;
    left: 0;
    position: absolute;
    top: 22px;
    width: 32px;
}
.view_property .jcarousel-prev-horizontal:hover, .view_property.jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}
.view_property .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}
.view_property  .jcarousel-prev-disabled-horizontal, .view_property .jcarousel-prev-disabled-horizontal:hover, .view_property  .jcarousel-prev-disabled-horizontal:focus, .view_property .jcarousel-prev-disabled-horizontal:active {
    background-position: -96px 0;
    cursor: default;
}
.view_property .jcarousel-next-horizontal {
    background: url("../img/next-horizontal.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 32px;
    right: 0;
    position: absolute;
    top: 22px;
    width: 32px;
}
.view_property .jcarousel-next-horizontal:hover, .view_property.jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}
.view_property .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}
.view_property  .jcarousel-next-disabled-horizontal, .view_property .jcarousel-next-disabled-horizontal:hover, .view_property  .jcarousel-next-disabled-horizontal:focus, .view_property .jcarousel-next-disabled-horizontal:active {
    background-position: -96px 0;
    cursor: default;
}

.view_property .gallery {
	width: 100%;
	overflow: auto;
	padding-bottom: 20px;
}
.view_property .gallery ul {
	list-style:none;
	height:75px;
}
.view_property .gallery li {
	float:left;
	height:75px;
	width:100px;
	margin:0 6px;
}
.view_property .gallery img {
	display: block;
	border: 3px solid #FFF;
	border-radius: 1px;
	box-shadow: 0px 0px 2px #333333;
	float: left;
}
.view_property .gallery img.main {
	margin-right: 0;
	float: none;
	margin-bottom: 10px;
}
.view_property .left {
	width: 300px;
	margin-right: 20px;
	float: left;
}
.nomap .left {
	width:100%;
	margin-right:0;
	float:none;
}

.view_property .right {
	width:295px;
	float:left;
}

.nomap .right {
	display:none;
}
.view_property .left h3 {
	font-size: 1.455em;
	color: #999;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: normal;
	padding-bottom: .5em;
}
.view_property .icon-beds {
	padding-left: 20px;
	background: url(../img/icon-bed.png) no-repeat 0 0;
}
.view_property .icon-shower {
	padding-left: 20px;
	background: url(../img/icon-shower.png) no-repeat 0 0;
}
.view_property .icon-car {
	padding-left: 20px;
	background: url(../img/icon-car.png) no-repeat 0 0;
}
.view_property .price {
	font-weight: bold;
	color: #999;
	font-size: 1.091em;
}
.view_property .ribbon {
	position: absolute;
	top: 0;
	right: 0;
}
/* iframe */

#module-iframe {
	width: 930px;
	border: 0;
	overflow: auto;
	height: 800px;
}
/* team */

#team {
}
#team .member {
	background: #EEE;
	padding: 10px;
	overflow: auto;
	border: 1px solid #333;
	margin-bottom: 10px;
	position: relative;
	float: left;
	width: 650px;
}
#right #team .member {
	background: none repeat scroll 0 0 #EEEEEE;
	border: 1px solid #333333;
	float: left;
	margin-bottom: 10px;
	padding: 10px;
	position: relative;
	width: 220px;
}
#team .member h3 {
	font-size: 1.5em;
	margin-bottom: 0.25em;
}
#team .member img {
	float: left;
	border: 1px solid #333;
	margin-right: 10px;
}
#team .member p {
	margin-bottom: 0.25em;
}
#team .member .title {
	font-style: italic;
}
#team .member a {
	color: #333;
}
#team .member a:hover {
	color: #999;
}

/* Right Team */

#right #team .member {
	background: none repeat scroll 0 0 #EEEEEE;
	border: 1px solid #333333;
	float: left;
	margin-bottom: 10px;
	padding: 10px;
	position: relative;
	width: 220px;
}
#right #team .member h3 {
	clear: both;
	font-size: 1.5em;
	margin-bottom: 0.25em;
}
#right #team .phone {
	color: #000;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
}
#right #team .phone a {
	color: #000;
}
#right #team .email {
	font-size: 10px;
}
.success {
	color: #060;
}
/* MailChimp Form Embed Code  */

#mc_embed_signup form {
	display: block;
	position: relative;
	text-align: left;
}
#mc_embed_signup h2 {
	font-weight: bold;
	padding: 0;
	margin: 15px 0;
	font-size: 1.4em;
}
#mc_embed_signup input {
	border: 1px solid #999;
	-webkit-appearance: none;
	border-radius: 5px 5px 5px 5px;
}
#mc_embed_signup input[type=checkbox] {
	-webkit-appearance: checkbox;
}
#mc_embed_signup input[type=radio] {
	-webkit-appearance: radio;
}
#mc_embed_signup input:focus {
	border-color: #333;
}
#mc_embed_signup .button {
	clear: both;
	background-color: #FEB756;
	border: 0 none;
	border-radius: 4px;
	color: #FFFFFF;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	height: 32px;
	line-height: 32px;
	margin: 0 5px 10px 0;
	padding: 0 14px;
	text-align: center;
	text-decoration: none;
	vertical-align: top;
	white-space: nowrap;
	width: auto;
}
#mc_embed_signup .button:hover {
	background-color: #777;
}
#mc_embed_signup .small-meta {
	font-size: 11px;
}
#mc_embed_signup .nowrap {
	white-space: nowrap;
}
#mc_embed_signup .mc-field-group {
	clear: left;
	position: relative;
	width: 96%;
	padding-bottom: 3%;
	min-height: 50px;
}
#mc_embed_signup .size1of2 {
	clear: none;
	float: left;
	display: inline-block;
	width: 46%;
	margin-right: 4%;
}
* html #mc_embed_signup .size1of2 {
	margin-right: 2%; /* Fix for IE6 double margins. */
}
#mc_embed_signup .mc-field-group label {
	display: block;
	margin-bottom: 3px;
}
#mc_embed_signup .mc-field-group input {
	display: block;
	width: 100%;
	padding: 8px 0;
	text-indent: 2%;
}
#mc_embed_signup .mc-field-group select {
	display: inline-block;
	width: 99%;
	padding: 5px 0;
	margin-bottom: 2px;
}
#mc_embed_signup .datefield, #mc_embed_signup .phonefield-us {
	padding: 5px 0;
}
#mc_embed_signup .datefield input, #mc_embed_signup .phonefield-us input {
	display: inline;
	width: 60px;
	margin: 0 2px;
	letter-spacing: 1px;
	text-align: center;
	padding: 5px 0 2px 0;
}
#mc_embed_signup .phonefield-us .phonearea input, #mc_embed_signup .phonefield-us .phonedetail1 input {
	width: 40px;
}
#mc_embed_signup .datefield .monthfield input, #mc_embed_signup .datefield .dayfield input {
	width: 30px;
}
#mc_embed_signup .datefield label, #mc_embed_signup .phonefield-us label {
	display: none;
}
#mc_embed_signup .indicates-required {
	text-align: right;
	font-size: 11px;
	margin-right: 4%;
}
#mc_embed_signup .asterisk {
	color: #c60;
	font-size: 200%;
}
#mc_embed_signup .mc-field-group .asterisk {
	position: absolute;
	top: 25px;
	right: 10px;
}
#mc_embed_signup .clear {
	clear: both;
}
#mc_embed_signup .mc-field-group.input-group ul {
	margin: 0;
	padding: 5px 0;
	list-style: none;
}
#mc_embed_signup .mc-field-group.input-group ul li {
	display: block;
	padding: 3px 0;
	margin: 0;
}
#mc_embed_signup .mc-field-group.input-group label {
	display: inline;
}
#mc_embed_signup .mc-field-group.input-group input {
	display: inline;
	width: auto;
	border: none;
}
#mc_embed_signup div#mce-responses {
	float: left;
	top: -1.4em;
	padding: 0em .5em 0em .5em;
	overflow: hidden;
	width: 90%;
	margin: 0 5%;
	clear: both;
}
#mc_embed_signup div.response {
	margin: 1em 0;
	padding: 1em .5em .5em 0;
	font-weight: bold;
	float: left;
	top: -1.5em;
	z-index: 1;
	width: 80%;
}
#mc_embed_signup #mce-error-response {
	display: none;
}
#mc_embed_signup #mce-success-response {
	color: #529214;
	display: none;
}
#mc_embed_signup label.error {
	display: block;
	float: none;
	width: auto;
	margin-left: 1.05em;
	text-align: left;
	padding: .5em 0;
}
#mc-embedded-subscribe {
	clear: both;
	width: auto;
	display: block;
	margin: 1em 0 1em 5%;
}
#mc_embed_signup #num-subscribers {
	font-size: 1.1em;
}
#mc_embed_signup #num-subscribers span {
	padding: .5em;
	border: 1px solid #ccc;
	margin-right: .5em;
	font-weight: bold;
}

/* Page Number Count */

.pager {
    float: right;
    padding: 0;
}
.pager .page_number {
	color: #336633;
	padding: 9px 4px;
}
.pager .page_number.selected {
	color: #666666;
	font-weight: bold;
}
.pager a, .pager .selected, .pager .gap {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #9A9A9A;
    display: inline-block;
    font-size: 12px;
    line-height: 12px;
}
.pager .next, .pager .previous {
    background: none repeat scroll 0 0 #F0F0F0;
    border-radius: 5px 5px 5px 5px;
    min-width: 12px;
    padding: 9px;
    text-align: center;
}

/* Gallery */

#gallery {
	overflow: hidden;
	width: 100%;
}
#gallery .image {
	float: left;
	border: 1px solid #666;
	height: 111px;
	width: 148px;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0;
}

/* tables */

table.styled {
	width: 100%;
	margin:0 auto;
	border-collapse: collapse;
	border-spacing: 0;
}
table.styled th, table.styled td {
	padding: 5px;
	border-bottom: 1px solid #AAAAAA;
	color: #000;
	text-align:left;
}
table.styled a {
	color: #008357
}